{% extends 'base.html' %}

{% block content %}
  <h1>{% block title %} Contas do usuário: {{ usuario }} {% endblock %}</h1>
  <div class="container bg-secondary-subtle border border-secondary-subtle rounded">
       <div class="row">
         <div class="col">
		 <img src="{{ url_for('static', filename='') }}{{ arquivo }}" with="200" height="200"> 
         </div>
         <div class="col">			    
              <button type="button" class="btn text-success bg-success-subtle" onclick='window.history.back();'>Voltar</button>
         </div>
       </div>
  </div>
{% endblock %}
